@charset "UTF-8";
body {
  background-color: white;
  padding: 0px;
  margin: 0px;
  border: none;
  outline: none;
}
sup {
  margin: 0px 5px;
  padding: 0px;
}
/* body * {
  border: 1px solid red;
} */
.space {
  width: 100%;
  height: 1px;
  padding: 0px;
  margin: 0px;
  outline: none;
  border: none;
  clear: both;
}
#header {
  width: 100%;
  height: 60px;
  position: fixed;
  transition: all 500ms ease-in-out;
  background-color: transparent;
  z-index: 9999;
}
#header.active {
  background-color: #fff;
}
#header.active #header_logo {
  background-position: center left;
}
#header_logo {
  display: none;
  width: 115px;
  height: 90%;
  position: relative;
  top: 3px;
  margin-left: 15px;
  background-image: url("images/gteg_logo.png");
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 9999;
}
#header_logo.active {
  display: block;
}
#menu_icon {
  width: 45px;
  height: 45px;
  background-image: url("images/menu_icon_white.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 30px 30px;
  overflow: hidden;
  cursor: pointer;
}
#menu_container {
  border: 3px solid #fff;
  width: 45px;
  height: 45px;
  float: right;
  margin-right: 25px;
  position: relative;
  top: 25px;
}
#menu_container.active {
  top: 16px;
  border: none;
  width: 30px;
  height: 30px;
}
#nav {
  width: 200px;
  height: 250px;
  color: #fff;
  display: none;
  position: relative;
  top: 5px;
  font-family: "Oswald", sans-serif;
  font-size: 1.5em;
  text-align: center;
  font-weight: 400;
  z-index: 99999;
  background-color: rgba(0, 0, 0, 0.75);
  float: right;
  border: 1px solid black;
  padding-top: 5px;
}
#nav.active {
  color: #000;
  top: 5px;
  background-color: rgba(255, 255, 255, 0.75);
  border: 1px solid white;
  box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.25);
}
#nav a {
  width: 100%;
  display: block;
  float: left;
  /* margin-right: 15px; */
  color: #fff;
  text-decoration: none;
  text-align: center;
  padding: 5px 0px;
}
#nav.active a {
  color: #000;
}
#nav a:hover {
  color: rgb(56, 104, 166);
  text-decoration: none;
}
#menu_icon.active {
  width: 30px;
  height: 30px;
  background-image: url("images/menu_icon.png");
}
#header a {
  text-decoration: none;
  color: inherit;
}
#header a:hover {
  text-decoration: none;
  color: rgb(26, 207, 96);
}
#header a:visited {
  text-decoration: none;
  color: inherit;
}
.header_text {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.25em;
  font-weight: 300;
  color: #fff;
  margin-right: 35px;
  float: left;
}
#showcase {
  width: 100%;
  height: 100vh;
  margin: 0px 0px 0px 0px;
  padding: 0px;
  outline: 0px;
  border: 0px;
  background-image: url("images/showcase_background.jpg");
  background-repeat: no-repeat;
  background-position: left top;
  background-size: cover;
  /* background-attachment: fixed; */
  /* display: grid;
  grid-template-columns: 0.8fr 1.2fr;
  grid-template-rows: 1.1fr 0.4fr;
  grid-template-areas: "showcase_top showcase_top" "showcase_bottom showcase_bottom"; */
}
/* #showcase_overlay {
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.25);
} */
/* #showcase * {
  border: 1px solid red;
} */
#showcase_logo {
  width: 125px;
  height: 125px;
  background-image: url("images/gteg_symbol.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  position: relative;
  top: 3px;
  margin-left: 15px;
  float: left;
}
#showcase_top {
  width: 80%;
  /* grid-area: showcase_top; */
  padding-top: 1vh;
  position: relative;
  left: 75px;
}
/* #showcase_bottom {
  grid-area: showcase_bottom;
  background-color: rgb(255, 255, 255);
  margin: 0px;
  padding: 0px;
  outline: 0px;
  border: 0px;
} */
#showcase_top_text {
  width: 100%;
  height: auto;
  margin: 0px auto 0px auto;
  padding-top: 15px;
}
#showcase_cards {
  width: 100%;
  height: auto;
  margin: 0px auto;
}
.showcase_card_light {
  width: 100%;
  height: auto;
  /* background-color: rgba(126, 126, 126, 0.5); */
}
.showcase_card_dark {
  width: 100%;
  height: auto;
  /* background-color: rgba(126, 126, 126, 0.5); */
}
#showcase h1 {
  text-align: left;
  width: auto;
  font-weight: 200;
  font-size: 4.2em;
  padding-bottom: 15px;
  font-family: "Oswald", sans-serif;
  margin: 15px 0px 15px 25px;
  float: left;
}
#showcase h2 {
  text-align: left;
  font-weight: 400;
  font-size: 1.65em;
  font-family: "Roboto Condensed", sans-serif;
  margin: 5px 0px 15px 25px;
  width: 70%;
  max-width: 750px;
  clear: both;
}
#showcase_cards h3 {
  text-align: left;
  font-weight: bolder;
  font-size: 1.45em;
  font-family: "Oswald", sans-serif;
  margin: 25px 0px 0px 0px;
  text-indent: 15px;
  line-height: 440%;
  color: rgb(0, 0, 0);
}
#showcase_cards h4 {
  text-align: justify;
  text-align-last: left;
  font-weight: 600;
  font-size: 1.15em;
  font-family: "Roboto Condensed", sans-serif;
  clear: both;
  color: rgb(0, 0, 0);
  margin: 15px 0px;
  overflow: auto;
}

.icon-scroll,
.icon-scroll:before {
  position: absolute;
  left: 50%;
}
.icon-scroll {
  width: 40px;
  height: 70px;
  margin-left: -20px;
  top: 90%;
  margin-top: -35px;
  box-shadow: inset 0 0 0 3px #fff;
  border-radius: 25px;
}
.icon-scroll:before {
  content: "";
  width: 8px;
  height: 8px;
  background: #fff;
  margin-left: -4px;
  top: 8px;
  border-radius: 4px;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-name: scroll;
  animation-name: scroll;
}
@-webkit-keyframes scroll {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(46px);
    transform: translateY(46px);
  }
}
@keyframes scroll {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(46px);
    transform: translateY(46px);
  }
}

.p_left {
  text-align: left;
}
.p_right {
  text-align: right;
}
.hours {
  width: 87%;
  font-weight: 300;
  font-size: 1.25em;
  font-family: "Roboto Condensed", sans-serif;
  clear: both;
  color: #fff;
  margin: 3% auto;
}
#pfcIcon {
  width: 50px;
  height: 50px;
  background-image: url("images/pf_icon_color.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  margin: 25px auto 15px auto;
  float: left;
}
#businessSolutionsIcon {
  width: 50px;
  height: 50px;
  background-image: url("images/business_solutions_icon_color.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  margin: 25px auto 15px auto;
  float: left;
}
/* #operatingHoursIcon {
  width: 26%;
  height: 26%;
  background-image: url('images/operating_hours_icon.png');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  margin: 25px 0px 15px 25px;
} */
#footer {
  width: 100%;
  height: auto;
  background-color: rgb(255, 255, 255);
  margin: 0px;
  padding: 0px;
  box-shadow: 0px -1px 6px 0px rgba(0, 0, 0, 0.25);
}
/* #footer * {
  border: 1px solid red;
} */ 
/* #footer.active {
  position: fixed;
  bottom: 0;
} */
#footer_wrap {
  width: 80%;
  height: auto;
  margin: 0px auto;
  display: grid;
  grid-template-columns: 0.75fr 1.25fr;
  grid-template-rows: 1fr;
  grid-template-areas: ". .";
}
#footer p {
  width: auto;
  height: 15px;
  text-align: right;
  font-family: "Roboto Condensed", sans-serif;
  color: rgb(0, 0, 0);
  font-size: 0.7em;
  clear: both;
  position: relative;
  top: 85px;
}
#footer_right ul {
  float: right;
}
#footer_right ul li {
  float: left;
  list-style: none;
  display: block;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 0.9em;
  font-weight: 300;
  text-align: right;
  margin-left: 20px;
}
#footer_right ul li a {
  text-decoration: none;
  display: block;
  color: rgb(0, 0, 0);
}
#footer_right ul li a:hover {
  text-decoration: none;
  color: rgb(25, 204, 94);
}
#footer_right ul li a:visited {
  text-decoration: none;
  color: rgb(0, 0, 0);
}
#footer_logo {
  width: 200px;
  height: 150px;
  margin: 5px 0px 10px 15px;
  background-image: url("images/gteg_logo.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  float: left;
}
#top_button {
  width: 75px;
  height: 50px;
  bottom: 0px;
  right: 25px;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.5);
  display: none;
  z-index: 9999;
  text-align: center;
  line-height: 350%;
  font-family: "Oswald", sans-serif;
  color: white;
}
#top_button.active {
  display: block;
}
#top_button a {
  display: block;
  text-decoration: none;
  color: inherit;
}
.divider_long {
  width: 90%;
  height: 3px;
  background-color: rgb(15, 15, 15);
  margin: 20px auto;
  clear: both;
}
.divider_long_white {
  width: 100%;
  height: 2px;
  background-color: rgb(255, 255, 255);
  margin: 5px auto;
  clear: both;
}
.divider_full {
  width: 100%;
  height: 3px;
  background-color: rgb(15, 15, 15);
  margin: 20px auto;
  clear: both;
}
.divider_contact {
  width: 100%;
  height: 3px;
  background-color: rgb(15, 15, 15);
  margin: 5px 0px 20px 0px;
  padding: 0px;
  clear: both;
}
#intro {
  width: 100%;
  height: 100%;
  padding-top: 25px;
  padding-bottom: 25px;
  background-color: rgb(235, 238, 235);
}
/* #intro * {
  border: 1px solid red;
} */
#intro h1,
#company_info h1, #carbon_credits_home h1 {
  color: #000;
  text-align: center;
  font-family: "Oswald", sans-serif;
  font-size: 2.5em;
  font-weight: 700;
  margin: 20px auto;
  width: 90%;
}
#intro h2 {
  color: #000;
  text-align: center;
  font-family: "Oswald", sans-serif;
  font-size: 1.75em;
  font-weight: 300;
  margin: 20px auto;
  width: 92%;
}
#intro p {
  color: #000;
  text-align: justify;
  text-align-last: left;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.15em;
  font-weight: 400;
  margin: 20px auto;
  width: 92%;
}
#intro h3 {
  color: #000;
  text-align: center;
  font-family: "Oswald", sans-serif;
  font-size: 1.25em;
  font-weight: 700;
  margin: 10px auto;
  width: 92%;
}
#intro_content {
  width: 85%;
  height: auto;
  background-color: rgba(255, 255, 255, 0);
  position: relative;
  top: 10vh;
  margin: 0px auto 150px auto;
}
#intro_grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  gap: 1px 1px;
  grid-template-areas: "savings_topLeft savings_topLeft savings_topLeft savings_commercial" "savings_educational savings_medical savings_government savings_industrial";
}

.savings_topLeft {
  grid-area: savings_topLeft;
}

.savings_commercial {
  grid-area: savings_commercial;
}

.savings_industrial {
  grid-area: savings_industrial;
}

.savings_government {
  grid-area: savings_government;
}

.savings_medical {
  grid-area: savings_medical;
}

.savings_educational {
  grid-area: savings_educational;
}

.intro_bottom {
  width: 100%;
  height: auto;
  margin: 15px auto;
}
#home_commercial,
#home_industrial,
#home_government,
#home_medical,
#home_educational {
  width: 100%;
  height: 250px;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
}
#home_commercial {
  background-image: url("images/commercial.jpg");
}
#home_industrial {
  background-image: url("images/industrial.jpg");
}
#home_government {
  background-image: url("images/government.jpg");
}
#home_educational {
  background-image: url("images/school_building.jpg");
}
#home_medical {
  background-image: url("images/medical_background.jpg");
}

#intro a {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: transparent;
}
#company_info {
  width: 100%;
  height: auto;
  background-image: url("images/company_info_background.jpg");
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
#company_info_content {
  width: 30%;
  height: auto;
  background-color: rgba(255, 255, 255, 0.85);
  padding: 50px;
  margin-left: 20%;
}
#company_left {
  width: 100%;
  height: 250px;
  margin: 0px auto;
  background-image: url("images/gteg_logo.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}
#company_info p {
  width: 100%;
  height: auto;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.25em;
  font-weight: 600;
  text-align: justify;
  text-align-last: left;
}
#home_contact {
  width: 100%;
  height: auto;
  background-color: rgb(45, 77, 45);
  padding: 100px 0px 100px 0px;
}
#home_contact table {
  width: 90%;
  height: 90%;
  margin: 5% auto;
  border: 0px;
  outline: none;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.5em;
  text-align: left;
  color: #fff;
}
#home_contact_wrap {
  width: 650px;
  height: auto;
  margin: 0px auto;
  display: grid;
  grid-template-columns: 0.9fr 1.1fr;
  grid-template-rows: 1fr;
  grid-template-areas: ". .";
}
#home_contact_left {
  background-color: rgba(96, 177, 127, 0.486);
  border-radius: 7px;
  border: 1px solid rgb(4, 43, 19);
}
#home_contact_left p {
  width: 90%;
  margin: 10px auto;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.15em;
  text-align: justify;
  text-align-last: left;
  color: #fff;
}
#home_contact_left a {
  display: block;
  text-decoration: none;
  color: #fff;
}
#home_contact_left h1 {
  width: 90%;
  margin: 10px auto;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 2.5em;
  text-align: left;
  color: #fff;
}
#home_contact_right input {
  width: 100%;
  height: 40px;
  background-color: #f3f3f3;
  border-radius: 3px;
  border: 1px solid rgba(33, 33, 33, 0.6);
  text-indent: 10px;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 0.7em;
  text-align: left;
}
#home_contact_right textarea {
  width: 98%;
  height: 100px;
  background-color: #f3f3f3;
  border-radius: 3px;
  border: 1px solid rgba(33, 33, 33, 0.6);
  text-indent: 8px;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 0.7em;
  text-align: left;
}
#home_btn,
#contact_btn {
  width: 100%;
  height: 50px;
  text-align: center;
  font-family: "Oswald", sans-serif;
  font-size: 1.05em;
  float: right;
}
#home_more_info {
  width: 175px;
  height: 50px;
  background-color: transparent;
  border: 2px solid white;
  border-radius: 7px;
  margin: 40px 0px;
  cursor: pointer;
  margin-left: 10%;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.25em;
  color: #fff;
}
#testimonials {
  width: 100%;
  height: auto;
  background-image: url("images/testimonials_background.jpg");
  background-attachment: fixed;
  background-size: cover;
  background-position: center center;
  padding: 75px 0px;
  transition: all 1000ms ease-in-out;
  -webkit-transition: all 1000ms ease-in-out;
  -moz-transition: all 1000ms ease-in-out;
  -ms-transition: all 1000ms ease-in-out;
  -o-transition: all 1000ms ease-in-out;
}
#testimonials_cont {
  width: 65%;
  height: 100%;
  margin: 0px auto;
  background-color: rgba(255, 255, 255, 0.85);
  padding-bottom: 50px;
  transition: all 1000ms ease-in-out;
  -webkit-transition: all 1000ms ease-in-out;
  -moz-transition: all 1000ms ease-in-out;
  -ms-transition: all 1000ms ease-in-out;
  -o-transition: all 1000ms ease-in-out;
}
#testimonials h1 {
  text-align: center;
  font-weight: 700;
  font-family: "Roboto Condensed", sans-serif;
  color: #000;
  margin: 0px auto;
  padding-top: 25px;
}
#testimonials h2 {
  text-align: left;
  font-weight: 500;
  font-family: "Roboto Condensed", sans-serif;
  color: #000;
  margin: 15px auto 5px auto;
}
#testimonials h3 {
  text-align: left;
  font-weight: 400;
  font-family: "Roboto Condensed", sans-serif;
  margin: 0px auto 5px auto;
}
#testimonials p {
  text-align: justify;
  text-align-last: left;
  font-weight: 300;
  font-family: "Roboto", sans-serif;
  color: #000;
  margin: 15px auto;
}
#AmeriStop_bill {
  width: 100%;
  height: 400px;
  background-image: url("images/AmeriStop_bill.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  margin: 25px auto;
}
#LBA_Realty {
  width: 100%;
  height: 200px;
  background-image: url("images/lba_realty.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  margin: 25px auto;
}

.slideshow-container * {
  box-sizing: border-box;
}
/* Slideshow container */
.slideshow-container {
  max-width: 90%;
  height: 100%;
  position: relative;
  margin: auto;
}
/* Hide the images by default */
.mySlides {
  display: none;
}
/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: rgba(0, 0, 0, 1);
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}
/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}
/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(221, 221, 221, 0.8);
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: rgb(22, 22, 22);
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}
.slideshow-container .active,
.dot:hover,
.dot.active {
  background-color: #b4b4b4;
}
/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}
@-webkit-keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}

.testimonialCont {
  width: 75%;
  height: auto;
  margin: 50px auto;
}
#testimonialSlideOne {
  width: 100%;
  height: 100%;
}
#testimonialSlideTwo {
  width: 100%;
  height: 100%;
}
#testimonialSlideThree {
  width: 100%;
  height: 100%;
}

/* Power Factor Page */
#pf_showcase {
  width: 100%;
  height: auto;
  background-image: url("images/pf_background.jpg");
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  display: grid;
  grid-template-columns: 0.7fr 1.3fr;
  grid-template-rows: 1fr;
  grid-template-areas: ". .";
  padding-bottom: 50px;
  padding-top: 100px;
}
#pf_intro_img {
  width: 90%;
  height: 100%;
  float: right;
  background-image: url("images/pf_intro.png");
  background-size: contain;
  background-position: right center;
  background-repeat: no-repeat;
}
#pf_intro {
  width: 100%;
  height: 100%;
}
#pf_intro_info {
  width: 80%;
  height: auto;
  background-color: rgba(255, 255, 255, 0.85);
  border-radius: 3px;
  margin: 0px auto;
  display: grid;
  grid-template-columns: 1.6fr 0.2fr 1.6fr;
  grid-template-rows: 1fr;
  grid-template-areas: ". . .";
  padding: 0px;
  border: 0px;
}
.vert_line {
  width: 2px;
  height: 70%;
  margin: 0px auto;
  position: relative;
  top: 15%;
  background-color: black;
}
#pf_intro p,
#pf_info_cont p,
#pfc_timeline p {
  width: 90%;
  margin: 0px auto;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.15em;
  font-weight: 400;
  text-align: justify;
  text-align-last: left;
}
#pf_intro h3,
#pf_info_3_left h3,
#pf_info_2 h3 {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.25em;
  font-weight: bold;
  text-align: justify;
  text-align-last: left;
  color: seagreen;
  margin-left: 15px;
  margin-right: 15px;
}
#pf_intro h4,
#pf_info_cont h4 {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.16em;
  font-weight: bold;
  text-align: center;
  color: black;
}
#pf_intro ul li {
  font-family: "Roboto", sans-serif;
  font-size: 1.16em;
  font-weight: bold;
  text-align: left;
  color: black;
}
#pf_intro_right {
  width: 100%;
  height: 100%;
  background-image: url("images/pf_intro_meter.png");
  background-size: 50%;
  background-position: bottom right;
  background-repeat: no-repeat;
}
#pf_info_cont {
  width: 100%;
  height: auto;
}
#pf_info_cont h1 {
  width: 100%;
  height: auto;
  text-align: center;
  font-size: 4em;
  font-weight: bolder;
  color: darkgreen;
  font-family: "Oswald", sans-serif;
}
#pf_info_2 {
  width: 70%;
  height: auto;
  margin: 0px auto;
  display: grid;
  grid-template-columns: 0.8fr 1.2fr;
  grid-template-rows: 1fr;
  grid-template-areas: ". .";
}
#pf_infographic {
  width: 100%;
  height: 100%;
  min-height: 400px;
  margin: 0px auto;
  background-image: url("images/motor_example.png");
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}
#pf_info_3 {
  width: 70%;
  height: auto;
  margin: 65px auto;
  display: grid;
  grid-template-columns: 1.6fr 0.2fr 1.6fr;
  grid-template-rows: 1fr;
  grid-template-areas: ". . .";
}
.pf_info_3_list_cont {
  width: 100%;
  height: 150px;
  display: grid;
  grid-template-columns: 1.25fr 0.75fr;
  grid-template-rows: 1fr;
  grid-template-areas: ". .";
}
#pf_info_3_right h2 {
  width: 100%;
  height: auto;
  margin: 6vh auto 0px auto;
  text-align: center;
  font-size: 1.2em;
  font-weight: bolder;
  color: seagreen;
  font-family: "Roboto Condensed", sans-serif;
}
#pf_info_3_right h3 {
  width: 100%;
  height: auto;
  margin: 0px auto;
  text-align: center;
  font-size: 1.1em;
  font-weight: bold;
  color: black;
  font-family: "Roboto Condensed", sans-serif;
}
#sawmills {
  width: 100%;
  height: 100%;
  background-image: url("images/sawmills.png");
  background-size: contain;
  background-position: center right;
  background-repeat: no-repeat;
}
#extruders {
  width: 100%;
  height: 100%;
  background-image: url("images/extruders.png");
  background-size: contain;
  background-position: center right;
  background-repeat: no-repeat;
}
#stamping {
  width: 100%;
  height: 100%;
  background-image: url("images/stamping.png");
  background-size: contain;
  background-position: center right;
  background-repeat: no-repeat;
}
#brewery {
  width: 100%;
  height: 100%;
  background-image: url("images/brewery.png");
  background-size: contain;
  background-position: center right;
  background-repeat: no-repeat;
}
#hospital {
  width: 100%;
  height: 100%;
  background-image: url("images/hospital.png");
  background-size: contain;
  background-position: center right;
  background-repeat: no-repeat;
}
#pfc_banner {
  width: 100%;
  height: auto;
  padding: 25px 0px 100px 0px;
}
#pfc_banner h1,
#pfc_timeline h1 {
  width: 100%;
  height: auto;
  text-align: center;
  font-size: 2.5em;
  font-weight: bolder;
  color: seagreen;
  font-family: "Oswald", sans-serif;
}
#pfc_banner h2 {
  width: 100%;
  height: auto;
  text-align: center;
  font-size: 1.75em;
  font-weight: bolder;
  color: black;
  font-family: "Roboto Condensed", sans-serif;
}
#pfc_banner a {
  text-decoration: none;
  display: block;
  width: 100%;
  height: 100%;
}
#pfc_banner_button {
  width: 250px;
  height: 50px;
  background-color: seagreen;
  font-size: 1.5em;
  font-weight: bold;
  color: white;
  font-family: "Roboto Condensed", sans-serif;
  border: none;
  border-radius: 3px;
  cursor: pointer;
}
#pfc_timeline {
  width: 100%;
  height: auto;
  min-height: 500px;
  background-color: #efefef;
  padding: 50px 0px;
}
#pfc_timeline_cont {
  width: 75%;
  height: auto;
  margin: 0px auto;
}
#timeline_cards {
  width: 100%;
  height: auto;
  margin: 0px auto;
}
#pfc_timeline h2 {
  text-align: left;
  font-size: 2em;
  font-family: "Oswald", sans-serif;
  font-weight: 700;
  color: rgb(0, 0, 0);
  margin: 7px 10px;
}
#pfc_timeline * {
  box-sizing: border-box;
}

/* The actual timeline (the vertical ruler) */
.timeline {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
}

/* The actual timeline (the vertical ruler) */
.timeline::after {
  content: "";
  position: absolute;
  width: 6px;
  background-color: white;
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -3px;
}

/* Container around content */
.container {
  padding: 10px 40px;
  position: relative;
  background-color: inherit;
  width: 50%;
}

/* The circles on the timeline */
.container::after {
  content: "";
  position: absolute;
  width: 25px;
  height: 25px;
  right: -17px;
  background-color: white;
  border: 4px solid #2e8b57;
  top: 15px;
  border-radius: 50%;
  z-index: 1;
}

/* Place the container to the left */
.left {
  left: 0;
}

/* Place the container to the right */
.right {
  left: 50%;
}

/* Add arrows to the left container (pointing right) */
.left::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  right: 30px;
  border: medium solid white;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent white;
}

/* Add arrows to the right container (pointing left) */
.right::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  left: 30px;
  border: medium solid white;
  border-width: 10px 10px 10px 0;
  border-color: transparent white transparent transparent;
}

/* Fix the circle for containers on the right side */
.right::after {
  left: -16px;
}

/* The actual content */
.content {
  padding: 20px 30px;
  background-color: white;
  position: relative;
  border-radius: 6px;
}

/* Media queries - Responsive timeline on screens less than 600px wide */
@media screen and (max-width: 600px) {
  /* Place the timeline to the left */
  .timeline::after {
    left: 31px;
  }

  /* Full-width containers */
  .container {
    width: 100%;
    padding-left: 70px;
    padding-right: 25px;
  }

  /* Make sure that all arrows are pointing leftwards */
  .container::before {
    left: 60px;
    border: medium solid white;
    border-width: 10px 10px 10px 0;
    border-color: transparent white transparent transparent;
  }

  /* Make sure all circles are at the same spot */
  .left::after,
  .right::after {
    left: 15px;
  }

  /* Make all right containers behave like the left ones */
  .right {
    left: 0%;
  }
}

/*   Exios Business Solutions Page */
#exios_showcase, #cc_background_image {
  width: 100%;
  height: auto;
  background-image: url("images/exios_background.jpg");
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  padding-top: 100px;
}

#cc_background_image {
  width: 100%;
  height: auto;
  background-image: url("images/exios_background2.jpg");
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  padding-top: 100px;
}
/* #exios_showcase * {
  border: 1px solid red; 
} */
#exios_showcase sup {
  width: 100%;
  font-size: 0.7em;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 200;
  font-style: italic;
  text-align: left;
  margin: 0px auto;
  clear: both;
  position: relative;
  top: 7px;
}
#exios_showcase_grid {
  width: 65%;
  height: auto;
  margin: 0px auto;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  grid-template-areas: ".";
}

#exios_showcase p {
  width: 95%;
  color: #000;
  text-align: justify;
  text-align-last: left;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.15em;
  font-weight: 400;
  margin: 20px auto;
  clear: both;
}
#exios_showcase_gteg_logo {
  width: 100%;
  height: 125px;
  margin: 0px auto;
  background-image: url("images/gteg_logo.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}
#exios_showcase h1 {
  width: 100%;
  height: auto;
  text-align: center;
  font-size: 1.75em;
  font-weight: bolder;
  color: rgb(42, 119, 75);
  font-family: "Oswald", sans-serif;
}
#exios_showcase_power_triangle {
  width: 100%;
  height: 300px;
  background-image: url("images/horse_example.png");
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
  margin: 0px auto;
}

#exios_commercial_icon,
#exios_industrial_icon,
#exios_government_icon,
#exios_expeditionary_icon,
#exios_shipboard_icon,
#exios_facilities_icon,
#exios_medical_icon {
  width: 80px;
  height: 80px;
  float: left;
  margin: 5px 0px 10px 25px;
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
}
#exios_commercial_icon {
  background-image: url("images/commercial_icon.png");
}
#exios_industrial_icon {
  background-image: url("images/industrial_icon.png");
}
#exios_government_icon {
  background-image: url("images/government_icon.png");
}
#exios_expeditionary_icon {
  background-image: url("images/exios_expeditionary_icon.png");
}
#exios_shipboard_icon {
  background-image: url("images/exios_shipboard_icon.png");
}
#exios_facilities_icon {
  background-image: url("images/exios_facilities_icon.png");
}
#exios_medical_icon {
  background-image: url("images/exios_medical_icon.png");
}
#motor_example {
  width: 100%;
  height: 400px;
  background-image: url("images/motor_example.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  margin: 0px auto;
}
#ppgdivider {
  width: 100%;
  height: auto;
}
#ppgdivider p {
  width: 60%;
  height: auto;
  color: rgb(37, 90, 0);
  text-align: justify;
  text-align-last: left;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.35em;
  font-weight: bold;
  margin: 20px auto;
  margin-top: 25px;
  margin-bottom: 25px;
}

#exiosCommercialInfo,
#exiosIndustrialInfo,
#exiosMedicalInfo,
#exiosGovernmentInfo,
#exiosEducationInfo {
  width: 100%;
  height: auto;
  margin: 0px auto;
}
#exiosGovtWrapper {
  width: 90%;
  height: auto;
  margin: 0px auto;
  background-color: rgba(255, 255, 255, 0.85);
  padding: 20px;
}
.exiosPageGrid {
  width: 90%;
  height: auto;
  min-height: 700px;
  margin: 0px auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr;
  grid-template-areas: ". .";
  background-color: rgba(255, 255, 255, 0.85);
  padding: 20px;
}
#exiosCommercialHeader,
#exiosIndustrialHeader,
#exiosMedicalHeader,
#exiosGovernmentHeader,
#exiosEducationHeader {
  width: 100%;
  height: 300px;
  margin: 0px auto;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
}
#exiosCommercialHeader {
  background-image: url("images/commercial_background.jpg");
}
#exiosIndustrialHeader {
  background-image: url("images/industrial_background.jpg");
}
#exiosGovernmentHeader {
  background-image: url("images/expeditionary_background.jpg");
}
#exiosMedicalHeader {
  background-image: url("images/medical_background.jpg");
}
#exiosEducationHeader {
  background-image: url("images/school_building.jpg");
}
.headerOverlay {
  width: 100%;
  height: 300px;
  background-color: rgba(75, 170, 99, 0.8);
}
.headerOverlayWrap {
  width: 100%;
  height: auto;
  margin: 0px auto;
  position: relative;
  top: 110px;
}
.headerOverlay h3 {
  text-align: center;
  font-size: 3.75em;
  font-weight: bolder;
  color: rgb(255, 255, 255);
  font-family: "Oswald", sans-serif;
  text-indent: 10px;
}
#info_tabs_wrap h3 {
  text-align: left;
  font-size: 1.75em;
  font-weight: bolder;
  color: rgb(42, 119, 75);
  font-family: "Oswald", sans-serif;
  text-indent: 10px;
}
#expeditionary_grid,
#shipboard_grid,
#facilities_grid {
  width: 95%;
  height: auto;
  min-height: 700px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr;
  grid-template-areas: ". .";
  margin: 0px auto;
}

#info_tabs {
  width: 95%;
  height: auto;
  margin: 0px auto;
}
/* #info_tabs * {
  border: 1px solid red;
} */
#info_tabs_wrap {
  width: 95%;
  height: auto;
  margin: 0px auto;
  background-color: rgba(255, 255, 255, 0.5);
}

#info_tabs_wrap p,
#exios_showcase ul li {
  width: 100%;
  color: #000;
  text-align: justify;
  text-align-last: left;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.15em;
  font-weight: 400;
}

#exios_showcase ul li {
  margin: 0px auto;
  width: 90%;
}

#commercial_example,
#industrial_example,
#expeditionary_example,
#shipboard_example,
#facilities_example,
#medical_example,
#education_example {
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}
#commercial_example {
  background-image: url("images/commercial_example.png");
}

#industrial_example {
  background-image: url("images/industrial_examples.png");
}
#expeditionary_example {
  background-image: url("images/expeditionary_examples.png");
}
#shipboard_example {
  background-image: url("images/shipboard_examples.png");
}
#facilities_example {
  background-image: url("images/facilities_examples.png");
}
#medical_example {
  background-image: url("images/medical_examples.png");
}
#education_example {
  background-image: url("images/educational_examples.png");
}

/* Style the tab */
.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons that are used to open the tab content */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}

.tabcontent {
  animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

/* Go from zero to full opacity */
@keyframes fadeEffect {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

#exios_units {
  width: 80%;
  height: 150px;
  background-image: url("images/exios_units.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  margin: 50px auto;
}

/* Contact Page */

#contactUs {
  width: 100%;
  height: auto;
  min-height: 85vh;
  margin: 0px auto;
}

#contactUsTop {
  width: 100%;
  height: 300px;
  background-image: url("images/contact_background.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin-bottom: 50px;
}
#contactUsTopOverlay {
  width: 100%;
  height: 300px;
  background-color: rgba(75, 170, 99, 0.8);
}

/* #contactUs * {
  border: 1px solid red;
} */
#contactUsGrid {
  width: auto;
  height: auto;
  max-width: 800px;
  margin: 0px auto;
  display: grid;
  grid-template-columns: 1.25fr 0.75fr;
  grid-template-rows: 1fr;
  grid-template-areas: ". .";
}

#contactUsGrid h1 {
  width: 100%;
  height: auto;
  text-align: left;
  font-size: 1.75em;
  font-weight: bolder;
  color: rgb(0, 0, 0);
  font-family: "Oswald", sans-serif;
  margin: 0px;
}

#contactUsGrid input {
  width: 100%;
  height: 25px;
  margin: 5px 0px;
  border: 1px solid rgba(0, 0, 0, 0.5);
  border-radius: 3px;
  text-indent: 10px;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.05em;
  font-weight: 400;
}
#contactUsGrid textarea {
  width: 98.75%;
  height: 75px;
  margin: 5px 0px;
  border: 1px solid rgba(0, 0, 0, 0.5);
  border-radius: 3px;
  text-indent: 8px;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.05em;
  font-weight: 400;
}
#contactUsGrid table {
  width: 98%;
  height: auto;
  margin: 0px auto;
}

#contactUsTop h1 {
  width: 100%;
  height: auto;
  text-align: center;
  font-family: "Oswald", sans-serif;
  font-size: 3em;
  font-weight: 500;
  margin: 0px 0px 10px 0px;
  padding-top: 80px;
  color: #fff;
}
#contactUsTop h2 {
  width: 100%;
  height: auto;
  text-align: center;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.75em;
  font-weight: 300;
  margin: 10px auto;
  color: #fff;
}

#contactUsGrid p {
  width: auto;
  color: #000;
  text-align: justify;
  text-align-last: left;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.15em;
  font-weight: 400;
  margin: 10px auto;
}
.grid_space {
  padding: 25px;
}
#contactInfo {
  color: #000;
  text-align: left;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.05em;
  font-weight: 400;
}

.left_align {
  text-align: left;
}
.right_align {
  text-align: right;
}

#cc_background {
  width: 100%;
  height: 100%;
  background: linear-gradient(135deg, rgba(255,255,255,1) 1%, rgb(180,221,227) 95%);
}

#carbon_credits_home {
  width: 100%;
  height: auto;
  padding-top: 25px;
  padding-bottom: 25px;
  background-color: rgb(255,255,255);
}

#carbon_credits_container {
  width: 90%;
  height: auto;
  margin: 0px auto;
  padding: 40px 0px;
}

#cc_showcase {
  width: 100%;
  height: auto;
  font-family: "Roboto Condensed", sans-serif;
}

#cc_grid {
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr 1fr;
  width: 90%;
  margin: 0px auto;
}

#cc_grid p {
  width: 90%;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.15em;
  text-align: justify;
  text-align-last: left;
}

#cc_grid h2, #cc_grid ul li, #cc_page_grid h2, #cc_page_grid ul li {
  font-size: 1.25em;
  font-family: "Roboto Condensed", sans-serif;
}

#cc_showcase h1 {
  font-size: 2em;
/*  padding-top: 15px;*/
}

#cc_showcase p {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.25em;
  text-align: justify;
  text-align-last: left;
}

#cc_button {
  display: block;
  width: 150px;
  height: 50px;
  background-color: rgb(86,153,175);
  border: 1px solid rgba(0,0,0,0.25);
  border-radius: 5px;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-size: 1.15em;
  color: #fff;
  transition: background-color 500ms ease-in-out;
  margin: 25px 0px;
}

#cc_button:hover {
  background-color: rgba(86,153,175,0.8);
  cursor: pointer;
}

#pollution {
  width: 100%;
  height: 100%;
  background: url('images/pollution.jpg') no-repeat center center;
  background-size: cover;
}

#cc_page_grid {
  width: 80%;
  height: auto;
  margin: 0px auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 0.05fr 1fr 0.5fr;
  grid-template-areas:
  "cc_title cc_title"
  "cc_left cc_right"
  "cc_images cc_images";
  grid-gap: 0px 50px;
}

.cc_title {
  grid-area: cc_title;
}
.cc_left {
  grid-area: cc_left;
}

.cc_right {
  grid-area: cc_right;
}

.cc_images {
  grid-area: cc_images;
}

#industry_sectors {
  width: 100%;
  height: 500px;
  background: url('images/industry_sectors.png') no-repeat center center;
  background-size: contain;
  margin: 0px auto;
}
#industry_pics {
  width: 95%;
  height: 100%;
  background: url('images/industry_pics.png') no-repeat center center;
  background-size: contain;
  margin: 0px auto;
  }

/* Media Queries for Standard Devices */
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  #showcase_logo {
    width: 75px;
    height: 75px;
    top: 80px;
    margin-left: 5px;
  }
  #showcase_top {
    width: 95%;
    /* grid-area: showcase_top; */
    padding-top: 1vh;
    position: relative;
    left: 5px;
  }

  #showcase_top_text {
    width: 100%;
    height: auto;
    margin: 0px auto 0px auto;
    padding-top: 5px;
  }
  #showcase_cards {
    width: 100%;
    height: auto;
    margin: 0px auto;
  }

  #showcase h1 {
    font-size: 2.2em;
    padding-bottom: 15px;
    margin: 15px 0px 15px 80px;
    float: left;
  }
  #showcase h2 {
    font-size: 1.65em;
    margin: 5px 0px 15px 25px;
    width: 95%;
  }
  #showcase_cards h3 {
    text-align: left;
    font-weight: bolder;
    font-size: 1.45em;
    font-family: "Oswald", sans-serif;
    margin: 25px 0px 0px 0px;
    text-indent: 15px;
    line-height: 440%;
    color: rgb(0, 0, 0);
  }
  #showcase_cards h4 {
    text-align: justify;
    text-align-last: left;
    font-weight: 600;
    font-size: 1.15em;
    font-family: "Roboto Condensed", sans-serif;
    clear: both;
    color: rgb(0, 0, 0);
    margin: 15px 0px;
    overflow: auto;
  }

  #company_info_content {
    width: 80%;
    padding: 15px;
    margin: 0px auto;
  }

  #intro_grid {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 0.5fr 0.5fr 0.5fr;
    gap: 1px 1px;
    grid-template-areas: "savings_topLeft savings_topLeft" "savings_commercial savings_industrial" "savings_government savings_medical" "savings_educational .";
  }

  .savings_topLeft {
    grid-area: savings_topLeft;
  }

  .savings_commercial {
    grid-area: savings_commercial;
  }

  .savings_industrial {
    grid-area: savings_industrial;
  }

  .savings_government {
    grid-area: savings_government;
  }

  .savings_medical {
    grid-area: savings_medical;
  }

  .savings_educational {
    grid-area: savings_educational;
  }

  #testimonials_cont {
    width: 95%;
  }

  #home_contact_wrap {
    width: 95%;
    grid-template-columns: 1fr;
    grid-template-rows: 0.9fr 1.1fr;
    grid-template-areas: "." ".";
  }

  /* #footer.active {
    position: fixed;
    bottom: 0;
  } */

  #footer_wrap {
    width: 95%;
    height: auto;
    margin: 0px auto;
    display: grid;
    grid-template-columns: 0.5fr 1.5fr;
    grid-template-rows: 1fr;
    grid-template-areas: ". .";
  }

  #footer_logo {
    width: 100%;
    height: 100%;
    margin: 0px;
  }

  #footer p {
    width: 100%;
    text-align: center;
    font-size: 0.5em;
    position: relative;
    top: 0px;
  }

  #pf_showcase {
    padding-top: 50px;
    grid-template-rows: 0.5fr 1.5fr;
    grid-template-columns: 1fr;
    grid-template-areas: "." ".";
  }
  #pf_intro_img {
    width: 100%;
    height: 100%;
    background-image: url("images/pf_intro.png");
    background-position: center center;
  }
  #pf_intro {
    width: 100%;
    height: 100%;
  }
  #pf_intro_info {
    width: 95%;
    height: auto;
    grid-template-rows: 1.7fr 0fr 1.7fr;
    grid-template-columns: 1fr;
    grid-template-areas: "." "." ".";
    padding: 0px;
    border: 0px;
  }
  .vert_line {
    display: none;
  }

  #pf_info_cont h1 {
    font-size: 2em;
  }

  #pf_info_2 {
    width: 95%;
    grid-template-rows: 0.7fr 0.7fr;
    grid-template-columns: 1fr;
    grid-template-areas: "." ".";
  }

  #pf_info_3 {
    width: 95%;
    margin: 25px auto;
    display: grid;
    grid-template-rows: 1.6fr 0fr 1.4fr;
    grid-template-columns: 1fr;
    grid-template-areas: "." "." ".";
  }

  #pf_info_3_right h2 {
    font-size: 1em;
  }
  #pf_info_3_right h3 {
    font-size: 0.8em;
  }

  #pfc_timeline_cont {
    width: 95%;
  }

  .content {
    padding: 20px 10px;
  }

  #pfc_banner h1,
  #pfc_timeline h1 {
    font-size: 2em;
  }
  #pfc_banner h2 {
    font-size: 1.25em;
    font-weight: bolder;
  }

  #exios_showcase_grid {
    width: 95%;
  }

  #exiosCommercialHeader,
  #exiosIndustrialHeader,
  #exiosMedicalHeader,
  #exiosGovernmentHeader,
  #exiosEducationHeader {
    height: auto;
    margin: 0px auto;
    background-size: cover;
    background-position: center center;
    background-attachment: initial;
  }

  .headerOverlay {
    height: auto;
  }
  .headerOverlayWrap {
    width: 100%;
    height: auto;
    margin: 0px auto;
    position: relative;
    top: 0px;
    padding: 15px 0px;
  }
  .headerOverlay h3 {
    font-size: 2.5em;
    text-indent: 0px;
  }
  .exiosPageGrid {
    width: 95%;
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 1fr;
    grid-template-areas: "." ".";
    padding: 0px;
  }
  #expeditionary_grid,
  #shipboard_grid,
  #facilities_grid {
    width: 100%;
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 1fr;
    grid-template-areas: "." ".";
    margin: 0px auto;
  }
  #exiosGovtWrapper {
    width: 100%;
    padding: 0px;
  }
  #ppgdivider p {
    width: 90%;
  }
  #exios_units {
    width: 99%;
    height: 150px;
    margin: 40px auto;
  }
  #contactUsGrid {
    grid-template-rows: 1.25fr 0.75fr;
    grid-template-columns: 1fr;
    grid-template-areas: "." ".";
  }
  
  #cc_grid {
  display: grid;
  grid-template-rows: 1fr 0.5fr;
  grid-template-columns: 1fr;
  width: 90%;
  margin: 0px auto;
  }

  #cc_page_grid {
    width: 80%;
    height: auto;
    margin: 0px auto;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 0.05fr 0.1fr 0.5fr 0.15fr;
    grid-template-areas:
    "cc_title" 
    "cc_left" "cc_right"
    "cc_images";
    grid-gap: 0px 50px;
  }
  
  #industry_pics {
    width: 100%;
  }
  
}
/* Smartphones (landscape) ----------- */
@media only screen and (min-device-width: 321px) {

}
/* Smartphones (portrait) ----------- */
@media only screen and (min--device-width: 320px) {
}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  #company_info {
    background-attachment: initial;
  }
  #testimonials {
    background-attachment: initial;
  }
  #exiosCommercialHeader,
  #exiosIndustrialHeader,
  #exiosMedicalHeader,
  #exiosGovernmentHeader,
  #exiosEducationHeader {
    height: auto;
    margin: 0px auto;
    background-size: cover;
    background-position: center center;
    background-attachment: initial;
  }
}

/* Media Queries for Retina Displays */
/* For non-retina based devices that have a smaller screen */
@media only screen and (min-width: 320px) {
}
/* Retina enabled devices with smaller screen */
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 320px),
  only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 320px),
  only screen and (min-device-pixel-ratio: 2) and (min-width: 320px),
  only screen and (min-resolution: 192dpi) and (min-width: 320px),
  only screen and (min-resolution: 2dppx) and (min-width: 320px) {
}
/*Non- retina based devices with medium screen size */
@media only screen and (min-width: 768px) {
}
/* Retina devices with medium screen size */
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 768px),
  only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 768px),
  only screen and (min-device-pixel-ratio: 2) and (min-width: 768px),
  only screen and (min-resolution: 192dpi) and (min-width: 768px),
  only screen and (min-resolution: 2dppx) and (min-width: 768px) {
}
/* Non-retina devices with large screen sizes */
@media only screen and (min-width: 1200px) {
}
/* Retina devices with large screen sizes */
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1200px),
  only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 1200px),
  only screen and (min-device-pixel-ratio: 2) and (min-width: 1200px),
  only screen and (min-resolution: 192dpi) and (min-width: 1200px),
  only screen and (min-resolution: 2dppx) and (min-width: 1200px) {
}
/* iPads (landscape) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
}
/* iPads (portrait) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
}
/* iPad 3 (portrait and landscape) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2),
  only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (min-resolution: 192dpi) {
}
/* Desktops and laptops ----------- */
@media only screen and (min-width: 1224px) {
}
/* Large screens ----------- */
@media only screen and (min-width: 1824px) {
}
/* Retina displays ----------- */
@media only screen and (-webkit-min-device-pixel-ratio: 2),
  only screen and (min-resolution: 192dpi) {
}
